<?php


class Magik_Amazesettings_Model_Config_Position
{

    public function toOptionArray()
    {
        return array(
            array(
	            'value'=>'top-left',
	            'label' => Mage::helper('amazesettings')->__('Top Left')),
            array(
	            'value'=>'top-right',
	            'label' => Mage::helper('amazesettings')->__('Top Right')),                       

        );
    }

}
